Subject: RE:Can you answer this question about Comfort Spaces Vivian...? #Ref 2021021900090528
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Feb 2021 14:24:58 -0800

Hello,

Thank you for your inquiry. Unfortunately, Shams are not sold separately.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

As a seller of Comfort Spaces Vivian..., can you help this customer?
"I’d like to order two additional shams so I can use as a daybed set. Can I do so? " Deb askedAnswer this question I don't know the answer
Which product is this question about?ASIN: B07D1BH82J Questions or feedback? Email us at: [email-masked]  As a seller of Comfort Spaces Vivian..., can you help this customer?
"I’d like to order two additional shams so I can use as a daybed set. Can I do so? " Deb askedAnswer this question I don't know the answer
Questions or feedback? Email us at: [email-masked] do not reveal your email address to other Amazon customers when you receive and respond to customer questions. We hope you found this message to be useful. However, if you'd rather not receive future e-mails of this sort from Amazon.com, please opt-out here. When Amazon customers have questions about a product, we help them quickly get trusted answers from other customers. Learn more. © 2021 Amazon.com, Inc. or its affiliates. All rights reserved. Amazon, Amazon.com, Prime, 1-Click, the smile logo and all other related logos are trademarks of Amazon.com, Inc. or its affiliates. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210. 410 Terry Avenue N., Seattle, WA 98109-5210